

body{
    font-family: "Montserrat" !important;
    overflow-x: hidden;
}

p{
    font-size: 16px !important;
}

.banner-video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.banner-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-image {
    position: relative;
    width: 100%;
    height: 30vh;
    overflow: hidden;
}

.banner-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2); 
}

.banner-image img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 400px;
    object-fit: cover;
}

.navbar {
    top: 60px;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
    position: absolute;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.212);
    max-width: 1300px;
    margin: auto;
}

.navbar img {
    width: 200px;
}

.menu-toggle {
    display: none;
    cursor: pointer;
}

.hamburger {
    width: 25px;
    height: 3px;
    background-color: #fff;
    position: relative;
}

.hamburger:before,
.hamburger:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #fff;
}

.hamburger:before {
    top: -8px;
}

.hamburger:after {
    top: 8px;
}

.menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu li {
    margin-left: 20px;
}

.menu li:first-child {
    margin-left: 0;
}

.menu li a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 18px !important;
}

.header-container {
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2000;
    position: absolute;
    width: 100%;
    max-width: 1300px;
    margin: auto;
}

.social-icons {
    display: flex;
}

.social-icons a {
    margin-right: 10px;
    color: white;
    background-color:#111;
    font-size: 20px;
    font-weight: 400;
    opacity: 1;
    padding: 5px 10px;
    transition: 0.6s;

}

.social-icons a:hover{
    background-color:#000000;
    transition: 0.6s;
}

.language-switcher {
    display: flex;
    align-items: center;
}

.language-switcher img {
    width: 20px;
    margin-left: 5px;
}

.language-switcher a{
    color: white;
    text-decoration: none;
    margin-left: 5px;
    font-size: 12px;
}




@media screen and (max-width: 800px) {
    .menu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 70px;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.7);
        padding: 20px;
        z-index: 999;
    }

    .menu.active {
        display: flex;
    }

    .menu li {
        margin-left: 0;
        margin-bottom: 10px;
        
    }
    .menu {
        margin-top: 65px;
    }

    .menu-toggle {
        display: block;
    }

    .menu-toggle:hover .hamburger:before,
    .menu-toggle:hover .hamburger:after {
        background-color: #ccc;
    }
    .banner-video{
        height: 40vh !important;
        margin-top: 196px !important;
    }
    .header-container{
        background: linear-gradient(180deg, #000 0, transparent) !important;
        background-color: rgb(0 0 0) !important;
    }
    .navbar{
        background: linear-gradient(180deg, #000 0, transparent) !important;
        background-color: #3d3d3d !important;
    }

    .banner-image{
        margin-top: 196px;
    }
    .banner-title{
        top: 45% !important;
        right:6% !important;
    }



}




.action-box {
    position: relative;
    padding: 50px;
    border-radius: 6px;
    z-index: 1;
    background-color: rgb(0, 0, 0);
    color: #DD9933;
    width: 90%;
    margin: auto;
}

.action-box .action-box-inner::before {
    position: absolute;
    content: '';
    background-color: #000000;
    top: -6px;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transform: skewY(1.5deg);
    -ms-transform: skewY(1.5deg);
    transform: skewY(1.5deg);
    border-radius: 6px;
    transform-origin: right top;
}

.action-box .action-box-inner:after{
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, 0.2);
    width: 90%;
    height: 30%;
    display: block;
    border-radius: 4px;
    -webkit-transform: skewY(-2deg);
    -ms-transform: skewY(-2deg);
    transform: skewY(-2deg);
    right: 5%;
    top: -20px;
    z-index: -1;
}

.action-box::before {
    position: absolute;
    content: "";
    background-color: rgb(0, 0, 0);
    width: 30px;
    height: 32px;
    display: block;
    bottom: -6px;
    left: 20%;
    border-radius: 4px;
    transform: skewY(35deg);
    border-top: 0px;
}

.action-box .action_box-content{
    position: relative;
}

.action-box h4 {
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    margin: 10px 0px;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.4;
    margin-bottom: 15px;
    z-index: 999 !important;
}

.action-box p {
    font-size: 20px;
    line-height: 32px;
    font-weight: 300;
    opacity: 0.6;
}

.detail-button{
    border-width: 2px;
    background: none;
    color: #fff;
    text-shadow: none;
    padding: 10px 10px;
    line-height: 1.6;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    font-weight: 900;
    border-style: solid;
    border-radius: 3px;
    border-color: #fff;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    cursor: pointer;
    text-decoration: none;
    width: 100%;
}

.title{
    text-align: center;
    font-weight: bold;
    margin-top: 60px;
    font-family: "Ubuntu", Helvetica, Arial, sans-serif;
    font-size: 36px;
    font-weight: 600;
    color: #252b33;

}

.degerler-subtitle{
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #333745;
    text-align: center;
}

.neler-yapiyoruz{
    margin-left: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
}

.neler-yapiyoruz p{
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 17px;
    margin-top: 42px;
    color: #535353;

}


.neler-yapiyoruz-img img{
        width: 65%;
        margin-top: 30px;
        border: 3px solid red;
}

@media screen and (max-width: 991px) {
    .res-img{
        display: none;
    }
    .res-img-active{
        border: none !important;
        border-radius: 20px;
        margin-top: 50px;
    }
    .neler-yapiyoruz{
        margin-bottom: -200px !important; 
    }
    .footer-height{
        margin-top: 60px;
    }
    .action-box{
        text-align: center;
        margin-top: 50px;
        transform: skewY(0deg) !important;
    }
    .action-box .action-box-inner::before{
        -webkit-transform: skewY(0deg);
        transform: skewY(0deg) !important;
    }

    .banner-video{
        height: 30vh !important;
    }
}
.proje-list{
    font-size: 17px; 
    color: #535353;
}

.proje-list li{
    margin-top: 18px;
}

.tarzimiz{
    color: #535353;
    font-size: 16px;
    line-height: 45px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.tarzimiz .icon {
    color: #000000;
    font-size: 37px;
    font-weight: 900;
}

.simple-image{
    display: block;
   margin: 0 auto;
   margin-top: 100px;
}
.simple-image img{
    width: auto;
    background-size: auto 100%;
}

footer{
    background-color: #000000;
    width: 100%;
    height: auto;
    color: #fff;
    padding: 45px 0px;
    text-align: center;
    margin-top: 100px;
}

footer p{
    font-size: 16px;
    line-height: 30px;
    font-weight: 200;
}

.footer-tittle{
    font-size: 25;
    font-weight: 700;
    margin-bottom: 20px;
}


.w-link{
    color: white;
    text-decoration: none;
}

.w-link:hover{
    color: white;
}

.social-icons-footer a{
    margin-right: 10px;
    color: white;
    font-size: 20px;
    font-weight: 400;
    opacity: 1;
    padding: 5px 20px;
    transition: 0.6s;
}

h3{
        font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.copyright {
    float: left;
    font-size: 11px !important;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 0;
}


.scroll-to-top {
    position: fixed;
    bottom: 77px;
    right: 12px;
    background-color: #505050;
    color: #fff;
    width: 52px;
    height: 52px;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
    opacity: 0.7;
    transition: 0.7s;
    z-index: 99;
}
.scroll-to-top:hover{
    opacity: 1;
    transition: 0.7s;
}

.scroll-to-top i {
    font-size: 20px;
}
.scroll-to-top p {
    margin-top: -12px;
    font-size: 12px !important;
}


.detail-title{
    font-family: "Ubuntu", Helvetica, Arial, sans-serif;
    font-size: 40px;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-top: 40px;
    color: #535353;
}

.degerlerimiz-container h4{
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    margin-top: 100px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.degerlerimiz-container p {
    font-size: 20px;
    color: #535353;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
}

.banner-title{
    color: #fff;
    position: absolute;
    right: 16%;
    top: 24%;
    font-size: 26px;
}
.contact-form .col-lg-12 {
    position: relative;
}

.contact-form input{
    display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 26px 16px 6px;
    outline: none;
    font-size: 15px;
    margin-bottom: 10px;
}

.contact-form textarea{
    display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding: 26px 16px 6px;
    height: auto;
    outline: none;
}

.contact-form label{
    color: #969696;
    font-size: 10px;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
    cursor: text;
    left: 20px;
}



.form-button{
    background-color: #000000;
    color: white;
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 50px;
    border-radius: 4px;
}

.contact{
    font-family: Arial, sans-serif;
    font-size: 20px;
    color: #a0a0a0;
}

.contact a{
    color: #a0a0a0;
    text-decoration: none;
}

.social-icon-contact{
    margin-top: 10px;
}
.social-icon-contact a{
    margin-right: 10px;
    background-color: #111;
    font-size: 23px;
    font-weight: 400;
    opacity: 1;
    padding: 10px 13px;
    border-radius: 3px;
    color: white;
}


/*MİSYON VİZYON*/


.kl-slideshow-css3panels {
    position: relative;
}



.css3panels-container {
    overflow: hidden;
    position: relative;
    z-index: 0;
    min-height: 150px;
}

.css3panels-container.css3panel--hasSkew {
    margin-left: -62px;
    margin-right: -62px;
}

.kl-slideshow-css3panels .css3panels-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.css3panel {
    /* float:left; */
    position: relative;
    z-index: 0;
    min-height: 150px;
}

@media (min-width: 1200px) {
    .css3panel--hasSkew.css3panels--resize .css3panel {
        margin:0 -1px;
    }
}

.kl-slideshow-css3panels .css3panel {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-backface-visibility: hidden;
}

.css3panel:hover {
    z-index: 1;
}

.css3panel:hover .css3panel-inner {
    box-shadow: 0 0 50px 20px rgba(0, 0, 0, 0.25);
}

.css3panel--hasBorder .css3panel:hover .css3panel-inner {
    box-shadow: 0 0 0 2px #fff, 0 0 50px 20px rgba(0, 0, 0, 0.25);
}

.css3panel--hasBorder.is-dark .css3panel:hover .css3panel-inner {
    box-shadow: 0 0 0 2px #000, 0 0 50px 20px rgba(0, 0, 0, 0.25);
}

.kl-slideshow-css3panels .css3panels--resize .css3panel {
    will-change: transform;
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.css3panels--resize .css3panel-inner {
    -webkit-transition: box-shadow 0.2s ease-out;
    transition: box-shadow 0.2s ease-out;
}

.kl-slideshow-css3panels .css3panels--resize .css3panel:hover {
    -webkit-box-flex: 1.3;
    -webkit-flex: 1.3;
    -ms-flex: 1.3;
    flex: 1.3;
}

.css3panel-inner {
    position: relative;
    -webkit-backface-visibility: hidden;
    overflow: hidden;
    -webkit-transition: box-shadow 0.2s ease-out;
    transition: box-shadow 0.2s ease-out;
    height: 100%;
    position: absolute;
    width: 100%;
}

.css3panel--hasSkew .css3panel-inner {
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

@media (min-width: 1200px) {
    .css3panel--hasSkew .css3panel-inner {
        margin:0 -1px;
    }
}

.css3panel--hasBorder .css3panel-inner {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
}

.css3panel--hasBorder.is-dark .css3panel-inner {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.7);
}

.css3panel-mainimage-wrapper {
    position: relative;
    -webkit-backface-visibility: hidden;
    height: 100%;
}

.css3panel--hasSkew .css3panel-mainimage-wrapper {
    margin-left: -60px;
    margin-right: -60px;
    -webkit-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}

.css3panel-mainimage {
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
}

.css3panel-mainimage-img {
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.css3panel-mainimage--stretch .css3panel-mainimage-img {
    position: absolute;
    width: 100%;
}

.css3panel-mainimage--noStretch {
    text-align: center;
}

.css3panel-mainimage--noStretch .css3panel-mainimage-effect {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.css3p-overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: opacity 0.15s ease-out;
    transition: opacity 0.15s ease-out;
}

.css3panel:hover .css3p-overlay {
    opacity: 0;
}

.css3p-overlay--gradient {
    opacity: 0.5;
    top: 50%;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%, rgba(0, 0, 0, 0)),color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 1) 100%);
}

.css3panel-mainimage-img.anim--grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: opacity 0.15s ease-out;
    transition: opacity 0.15s ease-out;
}

.css3panel:hover .css3panel-mainimage-img.anim--grayscale {
    opacity: 0;
}

.css3panel-mainimage-img.anim--blur {
    -webkit-filter: blur(9px);
    filter: blur(9px);
    -webkit-transition: opacity 0.15s ease-out;
    transition: opacity 0.15s ease-out;
}

.css3panel:hover .css3panel-mainimage-img.anim--blur {
    opacity: 0;
}

.css3panel-mainimage-img.anim--grayscale.anim--blur {
    -webkit-filter: grayscale(100%) blur(9px);
    filter: grayscale(100%) blur(9px);
    -webkit-transition: opacity 0.15s ease-out;
    transition: opacity 0.15s ease-out;
}

.css3panel:hover .css3panel-mainimage-img.anim--grayscale.anim--blur {
    opacity: 0;
}

.css3panel-caption {
    position: absolute;
    bottom: 90px;
    color: #ffffff;
    z-index: 1;
    width: 100%;
}


.css3panel--hasSkew .css3panel-caption.text-right {
    padding-right: 50px;
}

.css3panel--hasSkew .css3panel-caption.text-left {
    padding-left: 50px;
}

.css3panel--hasSkew .css3panel:first-child .css3panel-caption {
    padding-left: 80px;
}

.css3panel--hasSkew .css3panel:last-child .css3panel-caption {
    padding-right: 80px;
}

.css3panel-caption.css3caption--middle {
    bottom: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


@media (max-width: 1199px) {
    .kl-slideshow-css3panels .css3panel-inner,.kl-slideshow-css3panels .css3panel-mainimage-wrapper {
        -webkit-transform: skewX(0);
        -ms-transform: skewX(0);
        transform: skewX(0);
        margin-left: 0;
        margin-right: 0;
    }

}

.text-right {
    text-align: right;
}


.css3panel--hasSkew .css3panel:last-child .css3panel-title {
    margin-right: 10px;
}

.css3panel--hasSkew {
    margin-right: 20px;
}


@media (min-width: 1200px) {
    .eluid04121fdb .css3panels-container.css3panel--hasSkew, .eluid04121fdb .css3panel--hasSkew .css3panel-mainimage-wrapper {
        margin-left:-60px;
        margin-right: -60px;
    }

    .eluid04121fdb .css3panel--hasSkew .css3panel:not(:first-child) .css3panel-caption.text-left {
        padding-left: 60px
    }

    .eluid04121fdb .css3panel--hasSkew .css3panel:not(:last-child) .css3panel-caption.text-right {
        padding-right: 60px;
    }

    .eluid04121fdb .css3panel--0 .css3panel-title {
        font-size: 22px;
        color: #ffffff;
    }
}


.cssp-capt-animated .css3panel-title {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.cssp-capt-animated .css3panel-text {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.cssp-capt-animated .css3panel-btn-area {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.cssp-capt-animated .css3panel:hover .css3panel-btn-area {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.cssp-capt-animated .css3p-overlay {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}



@media (min-width: 992px) and (max-width:1200px) {
    .kl-slideshow-css3panels .css3panels--resize .css3panel:hover {
        -webkit-box-flex:2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .kl-slideshow-css3panels .css3panels--resize .css3panel:hover {
        -webkit-box-flex:2.2;
        -webkit-flex: 2.2;
        -ms-flex: 2.2;
        flex: 2.2;
    }

}


@media (min-width: 992px) and (max-width:1200px) {
    .kl-slideshow-css3panels .css3panels--resize .css3panel:hover {
        -webkit-box-flex:2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
    }

    .kl-slideshow-css3panels .css3panel-title,.kl-slideshow-css3panels .css3panel-title.title-size-bigger {
        font-size: 18px;
    }

    .kl-slideshow-css3panels .css3panel-text {
        font-size: 13px;
    }

    .kl-slideshow-css3panels .css3panel-btn-area .btn {
        font-size: 12px;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .kl-slideshow-css3panels .css3panels--resize .css3panel:hover {
        -webkit-box-flex:2.2;
        -webkit-flex: 2.2;
        -ms-flex: 2.2;
        flex: 2.2;
    }

    .kl-slideshow-css3panels .css3panel-title,.kl-slideshow-css3panels .css3panel-title.title-size-bigger {
        font-size: 16px;
    }

    .kl-slideshow-css3panels .css3panel-text {
        display: none;
    }

    .kl-slideshow-css3panels .css3panel-btn-area {
        margin-top: 40px;
    }

    .kl-slideshow-css3panels .css3panel-btn-area .btn {
        margin-bottom: 10px;
    }

    .kl-slideshow-css3panels .css3panel-btn-area .btn {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .kl-slideshow-css3panels .css3panels-container {
        height:auto !important;
        margin-left: 0;
        margin-right: 0;
    }

    .kl-slideshow-css3panels .css3panels-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .kl-slideshow-css3panels .css3panel {
        float: left;
        overflow: hidden;
        position: relative;
        z-index: 0;
        box-shadow: 0 0 0 3px #fff;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .kl-slideshow-css3panels .css3panel {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        min-height: 300px;
    }


    .kl-slideshow-css3panels .css3panel-inner {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100% !important;
    }

    .kl-slideshow-css3panels .css3panel-mainimage-wrapper {
        height: 100% !important;
    }

    .kl-slideshow-css3panels .css3panel-caption {
        bottom: 20px;
    }

    .kl-slideshow-css3panels .css3panel-title,.kl-slideshow-css3panels .css3panel-title.title-size-bigger {
        font-size: 18px;
    }

    .kl-slideshow-css3panels .captiontitle--wbg,.kl-slideshow-css3panels .captiontitle--dbg {
        padding: 10px 0 10px 25px;
    }

    .kl-slideshow-css3panels .css3panel-text {
        font-size: 14px;
    }

    .kl-slideshow-css3panels .css3panel-btn-area {
        clear: none;
        float: none;
        max-width: 100%;
        margin-top: 25px;
        margin-right: 0;
    }

    .kl-slideshow-css3panels .css3panel-btn-area .btn:first-child {
        margin-bottom: 15px;
    }
}

.eluid04121fdb .css3panels-container {
    height: 600px;
}
.captiontitle--wbg,.captiontitle--dbg {
    padding: 13px 0px 13px 45px;
}

.css3panel-text {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    margin-top: 20px;
    line-height: 1.6;
}


@media (max-width: 1440px) {
    .css3panel .css3panel-title {
        font-size:15px;
    }

    .css3panel .css3panel-text {
        font-size: 13px;
    }

    .css3panel .css3panel-btn-area .btn {
        margin-bottom: 10px;
        display: block;
    }

    .css3panel .css3panel-title.title-size-bigger {
        font-size: 30px;
    }
}


.css3panel-title {
    position: relative;
    font-size: 28px;
    line-height: 1.3;
    font-weight: 600;
    color: #fff;
    margin: 0;
}

.css3panel-title.title-size-bigger {
    font-size: 70px;
    line-height: 1.1;
    text-shadow: 1px 1px 50px rgba(0, 0, 0, 0.4);
    letter-spacing: -2px;
}


.captiontitle--wbg:before,.captiontitle--dbg:before {
    content: "";
    position: absolute;
    height: 100%;
    border-radius: 4px;
    padding-right: 35px;
    display: block;
    right: -35px;
    bottom: 0;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: skew(-10deg) translate3d(0, 0, 0);
    -ms-transform: skew(-10deg) translate3d(0, 0, 0);
    transform: skew(-12deg) translate3d(0, 0, 0);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%, rgba(0, 0, 0, 0)),color-stop(80%, rgba(0, 0, 0, 0.45)));
    background: -webkit-linear-gradient(left,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.45) 80%);
    background: linear-gradient(to right,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.45) 80%);
}

.captiontitle--wbg:before {
    background: rgba(255, 255, 255, 0.9);
    background: -webkit-gradient(linear,left top,right top,color-stop(40%, rgba(255, 255, 255, 0.25)),color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left,rgba(255, 255, 255, 0.25) 40%,rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right,rgba(255, 255, 255, 0.25) 40%,rgba(255, 255, 255, 0) 100%);
}

.css3panel-btn-area {
    clear: both;
    float: right;
    margin-top: 30px;
    margin-right: 20px;
}

.css3panel-btn-area .btn {
    margin-left: 20px;
    margin-bottom: 10px;
}
